/* 
 Theme Name:   YesilCember
 Theme URI:    
 Description:  YesilCember-Theme basierend auf TineFramework, mobilready
 Author:       Ingo Frost / die PROJEKTOREN
 Author URI:   http://die-projektoren.de/
 Template:     tiny-framework
 Version:      0.55
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* 1 - Typogr. */

body,
button,
input,
select,
textarea {
	color: #333;
	/* Improving font rendering in Linux, in case default Open Sans font is disabled */
	font-family: "Alegreya Sans", sans-serif;

	font-size: 1rem;
	line-height: 1.4; /* original: 1.714285714 */
	text-rendering: optimizeLegibility;
}
body.custom-font-enabled {
	/* Improving font fallback in Linux */
	font-family: "Alegreya Sans", sans-serif;
}
.entry-header .entry-title,.entry-content h3  {
    font-size: 1.4375rem;
    font-size: 23px;
    font-weight: bold;
    line-height: 1.4;
    color: #288cd2;
    text-transform: none;
 	margin-bottom: 1em;   
}
article h2 {
    font-size: 1rem !important;
    text-decoration: none;
}
a {
    color: #288cd2;
    font-weight: bold;
}
a:visited {
    color: #288cd2;
    font-weight: normal;
}

.content-area article, .content-area section {
    -moz-hyphens: auto;
    hyphens: auto;
}
.avatar, .comment-content img, .entry-content img, img.header-image, img.wp-post-image, .widget img {
	border-radius: 0px;
	box-shadow: none;
}
body.custom-background-empty .site, body.custom-background-white .site {
    margin-top: -1.5rem;
}
button, input, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
	border-radius: 0px;
	border: 1px solid #288cd2;
}
input {
	color: #96b45a;
	font-weight: bold;
}
input[type="search"]{
	width: 200px;
}
.search-form input[type="submit"]{
	display: none;
}


/* 2 - Header. */

.site-header .site-title {
   	display: none;
}
.site-header .site-description {
	font-weight: bold;
	font-size: 1.0625rem;
	width: 240px;
	margin-top: 75px;
	line-height: 1;
}

.custom-logo {
	margin-left: 70px;
}
.entry-header {
	margin-bottom: 1em;
	margin-top: 1em;
}

#yc-social {
	position: fixed;
	width: 150px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	right: 0px;
	left: auto;
}

#yc-social-ul li {
	padding: 7px;
}

#yc-social-ul {
	text-align: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.yc-login {
	margin-left: auto;
	margin-top: 30px;
	width: 150px;
	height: 40px;
	text-align: right;
    color: #288cd2;
}
.yc-login a, .yc-login a:hover {
	text-decoration: none;
}

.yc-socialpos {
	margin-left: auto;
	margin-top: 38px;
	width: 95px;
	height: 25px;
}

.yc-social-facebook {
	float:left;
	margin-right: 10px;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_facebook.png) no-repeat; 
}
.yc-social-facebook:hover {
	float:left;
	margin-right: 10px;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_rollover_facebook.png) no-repeat; 
}

.yc-social-twitter {
	float:left;
	margin-right: 10px;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_twitter.png) no-repeat; 
}
.yc-social-twitter:hover {
	float:left;
	margin-right: 10px;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_rollover_twitter.png) no-repeat; 
}

.yc-social-youtube {
	float:left;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_youtube.png) no-repeat; 
}
.yc-social-youtube:hover {
	float:left;
	width: 25px; 
	height: 25px; 
	background: url(/wp-content/themes/YesilCember/social/yesil-cember_social-media-icon_gruen_rollover_youtube.png) no-repeat; 
}
.slider-title {
	margin: 0 !important;
    height: auto !important;
    padding: 4px !important;	
}
 .huge-it-caption {
    left: 70px !important;
}
.huge-it-caption div {
    left: 0px !important;
    line-height: unset !important;
}
 .huge-it-caption, .huge-it-caption div {
    text-decoration: none;
    position: absolute;
    z-index: 11;
    display: inline-block;
    width: 120px !important;
    height: auto !important;
    right: auto !important;
    top: 0 !important;
    padding: 4px !important;
    text-align: center !important;
    font-weight: bold !important;
    color: #fff !important;
    background: #288cd2 !important;
    border-style: none !important;
    font-size: 0.75em !important;
    border-width: 0px !important;
    border-color: #ffffff !important;
    border-radius: 0px !important;
}
/* Logo einblenden, Schriftzug ausblenden */
@media screen and (max-width: 782px) {
	.site-logo-link, .custom-logo-link {
		display: block;
		margin-bottom: -260px;
	}
	.site-header .site-description {
		width: auto;
	}
	.yc-socialpos {
		margin-top: 28px;
		margin-bottom: 10px;
	}
	.aside header {
		margin-top: -50px;
		width: auto;
	}
	.huge_it_slideshow_dots_thumbnails_2 {
		display: none;
	}
}

/* 3 - Navigation. */

body.admin-bar .main-navigation, .main-navigation, img.header-image {
    margin-top: 0px;
    margin-top: 0rem;
}

.main-navigation {
    background: #288cd2;
}

.main-navigation ul.nav-menu {
    margin-left: 70px;
}
.main-navigation div.nav-menu > ul, .main-navigation ul.nav-menu {
    border-bottom: none;
    border-top: none;
}

.main-navigation li a {
    border-bottom: 0;
    color: #bee1ff;
    line-height: 3.692307692;
    text-transform: none;
    white-space: nowrap;
    font-size: 1rem;
    font-weight: bold;
}

.main-navigation .current-menu-item > a,
.main-navigation li a:focus,
.main-navigation li a:hover {
	color: #fff;
	text-decoration: none;
}


/* 4 - Sidebar */

@media screen and (min-width: 783px) {
 .site-content .widget-area {
     float: right;
     width: 200px !important;
 }
 .content-area {
     float: left;
     width: 690px !important;
     margin: 1.5rem 1rem 0;
 }
}
.widget-title {
    color: #288cd2;
    text-transform: none;
    font-size: 1.125rem;
    font-size: 18px;
    font-weight: bold;
}
.aside header {
    float: left;
    margin-left: 40px;
    width: 430px;
}

.aside h2 a{
	font-size: 1.125rem !important;
	font-size: 18px !important;
	text-decoration: none !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
}
.aside h2{
    margin-bottom: 0 !important;
    margin-top: 0 !important;	
}
.aside a time {
	font-size: 1rem !important;
	font-size: 16px !important;
	text-decoration: none !important;
    font-weight: normal !important;
    margin-bottom: 1rem !important;	
}
.aside a {
	text-decoration: none !important;
}
.aside p {
	font-size: 0.875rem !important;
	font-size: 14px !important;
	text-decoration: none;
    font-weight: normal;
    margin-top: 1rem !important;	
}
.aside img {
	float: left;
	clear: left;
	margin-bottom: 70px;
}
.widget-area .widget a:active, .widget-area .widget a:focus, .widget-area .widget a:hover {
    color: #bee1ff;
}
.timely {
     font-family: "Alegreya Sans", sans-serif;
}
.ai1ec-agenda-widget-view .ai1ec-event {
    clear: right;
    margin: 6.5px 0 6.5px 3.5em !important;
    padding: 0;
    position: relative;
}
.ai1ec-agenda-widget-view .ai1ec-date-events {
    margin: 0;
}
.ai1ec-stream-view .ai1ec-date-title {
    background: #96b45a;
}
.ai1ec-stream-view .ai1ec-date-title a {
    font-weight: bold !important;
    font-size: 13px !important;
    font-family: "Alegreya Sans", sans-serif;
}
.ai1ec-agenda-widget-view .ai1ec-event > a {
    display: block;
    background: #fff;
    border: 1px solid #288cd2;
    border-radius: 0;
    padding: 0.2em 0.4em;
    height: 3.7rem;
}
.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    border-top: 0;
}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    border: 1px solid #288cd2;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.08);
    box-shadow: 0 2px 2px rgba(0,0,0,0.08);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #525252;
    float: left;
    font-weight: bold !important;
    background: none;
    line-height: 1.2em;
    margin: 6.5px 0;
    overflow: hidden;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 4em;
    margin-right: 1em;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: #96b45a;
    border-radius: 0 !important;
    color: #fff;
    font-size: 0.75rem;
    letter-spacing: 0.1em;
    padding: 0 0.2em;
    text-transform: uppercase;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
	background: none;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
    border-top: 1px;
}
span.twitterwidget-title::before {
	color: #96b45a;
	font-family: FontAwesome;
	content: "\f099";
	font-size: 2rem;
}


/* 5 - Footer. */

#footer-widgets.three #footer-widget-left {
    float: left;
    padding-right: 2.1%;
    width: 100%;
}

.widget-area .widget_nav_menu ul li {
    font-size: 0.875rem;
    font-size: 14px;
}
.widget-area .widget h3 {
    margin-bottom: 0px;
    margin-bottom: 0rem;
}


.site-footer {
    border-top: none;
	background-color: #288cd2;
	background-image: none;
}

.site-footer .widget-area .widget p,.site-footer .widget-title, #footer-widgets a, #footer-widgets a:active, #footer-widgets a:focus, #footer-widgets a:hover {
	color: #fff !important;
	text-transform: none;
}
.site-footer .widget-title {
	font-weight: bold;
}
#footer-widgets a {
	font-weight: normal;
}

.site-footer img {
	margin-right: 15px;
}

.site-info, .site-info-2, .author-info {
	display: none; 
}

/* 6 - Forum. */

.bbp-topic-revision-log, .bbp-reply-revision-log{
	display: none; 
}

.bbpress .content-area {
    width: 96% !important;
} 
